E-SES: Upgrading SES Database From 11g To 12c Fails With “Error: Invalid or corrupt jarfile” Message

(Doc ID 2328984.1)

Last updated on NOVEMBER 15, 2017

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.54 to 8.56 [Release 8.4]
Information in this document applies to any platform.

Symptoms

Trying to run the below command as a part of SES DB upgrade, it throws following error message.


E:\app\psft92\product\11.2.0\sesdb_1\oui\jlib\Libraries.old>oradim.jar -startup -sid SESDB.


Error: Invalid or corrupt jarfile.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms